<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="C:\Users\Roman\DiplomkaApp42\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.1.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="ddde541c289c8b816a8f8fd6c325d80788c522a6">
        <dex dex="C:\Users\Roman\DiplomkaApp42\app\build\intermediates\pre-dexed\release\classes-fac1faa03539cbee23bc252be3c731f99df98596.jar" />
    </item>
    <item
        jar="C:\Users\Roman\DiplomkaApp42\app\build\intermediates\exploded-aar\com.android.support\design\23.1.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="19026d31f5d3ae868db81319671a642be5fbba08">
        <dex dex="C:\Users\Roman\DiplomkaApp42\app\build\intermediates\pre-dexed\release\classes-c29592345e968834b51dcdb10216f9b5fb123523.jar" />
    </item>
    <item
        jar="E:\Users\Roman\AppData\Local\Android\sdk\extras\android\m2repository\com\android\support\support-annotations\23.1.0\support-annotations-23.1.0.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="92e3fc113ec3ee36b64603a38857b95700025633">
        <dex dex="C:\Users\Roman\DiplomkaApp42\app\build\intermediates\pre-dexed\release\support-annotations-23.1.0-53ec1a5ab67433bfb51664993b248bee0dd1809c.jar" />
    </item>
    <item
        jar="C:\Users\Roman\DiplomkaApp42\app\build\intermediates\exploded-aar\com.android.support\recyclerview-v7\23.1.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="3f151e49c316a5ab2c065969a3b3b55ef9b393fc">
        <dex dex="C:\Users\Roman\DiplomkaApp42\app\build\intermediates\pre-dexed\release\classes-9eadde25bf9b932f2e8f46510c016baeecc4abae.jar" />
    </item>
    <item
        jar="C:\Users\Roman\DiplomkaApp42\app\libs\App42_ANDROID_SDK_3.3.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="7335698881395304592a707896a42dba19968576">
        <dex dex="C:\Users\Roman\DiplomkaApp42\app\build\intermediates\pre-dexed\release\App42_ANDROID_SDK_3.3-5a38dd16b7c95ab0ecf08d97f28102934b62238d.jar" />
    </item>
    <item
        jar="C:\Users\Roman\.gradle\caches\modules-2\files-2.1\com.squareup\otto\1.3.8\cf615176cd1177edf71d3c9605f8dc148fede6be\otto-1.3.8.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="cf615176cd1177edf71d3c9605f8dc148fede6be">
        <dex dex="C:\Users\Roman\DiplomkaApp42\app\build\intermediates\pre-dexed\release\otto-1.3.8-31aa03457f65a04171760c55e443b7ac6dcf35c5.jar" />
    </item>
    <item
        jar="C:\Users\Roman\DiplomkaApp42\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.1.0\jars\libs\internal_impl-23.1.0.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="8716243bf04bae8d6c9ca94d27b9a9be7236f0a3">
        <dex dex="C:\Users\Roman\DiplomkaApp42\app\build\intermediates\pre-dexed\release\internal_impl-23.1.0-b510c0d39bf8a596e160194b972baf60564c0cb3.jar" />
    </item>
    <item
        jar="C:\Users\Roman\DiplomkaApp42\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\23.1.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="57ae0d750ff83f0c738d21720224ac7ea866a094">
        <dex dex="C:\Users\Roman\DiplomkaApp42\app\build\intermediates\pre-dexed\release\classes-492f8b86eba98e56a2993d9af352c8a2aa2707ce.jar" />
    </item>

</items>
